package com.qmth.themis.business.domain;

import java.io.Serializable;

/**
 * @Description: 监控 config
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/11/23
 */
public class MonitorDomain implements Serializable {

    String prefix;

    public MonitorDomain() {

    }

    public MonitorDomain(String prefix) {
        this.prefix = prefix;
    }

    public String getPrefix() {
        return prefix;
    }

    public void setPrefix(String prefix) {
        this.prefix = prefix;
    }
}
